Question Status

Verified
Gold138 asked a question on 26 Oct 2010 11:06 AM

Hi

When I try to install GP 10 on a server with an existing GP 2010 , I get an error that dexterity shared components are not detected and then the installation fails.

How do i get around this?

 

Thanks

 

 

Reply
Verified Answer
Mariano Gomez responded on 26 Oct 2010 2:48 PM

What's your environment configuration? Is this a 64-bit Windows O/S?

Best regards,

MG.-
Mariano Gomez, MIS, MVP, MCP, PMP
IntellPartners, LLC
Blog: http://dynamicsgpblogster.blogspot.com

Reply
Verified Answer
Aaron Witt responded on 26 Oct 2010 3:28 PM

The installation is failing because GP 10.0 doesn't work with Dexterity shared components 11.0, which is used with GP 2010.   If you browse to the bin folder of your download/media, then open the DexCmn folder and install the Dexterity shared components 10.0.  Your error should go away.

Regards,

Aaron

Reply
Verified Answer
Gold138 responded on 27 Oct 2010 9:42 AM

Hi ,

when I tried to install the shared components , I got another error about missing .NET 2.0. I do have SP2 of .NET2.0. I have not been successful in removing that version.

Any hlep is appreciated .  thanks

Reply
Gold138 responded on 27 Oct 2010 9:45 AM

Hi The environement is 32 bit Windows Server 2003.

Thanks

Reply
Aaron Witt responded on 27 Oct 2010 10:21 AM

Are you using the orginal installation media for GP 10.0?  I could be mistaken, but I seem to remember that issue being resolved with the release of a feature pack that included SP4.  If you don't have it, log onto Customer Source and download the Feature Pack that includes SP4 and then try your installation again.  I suspect that the installer will recognize the .NET Framework 2.0 SP2 and continue.

Regards,

Aaron

Reply
Gold138 responded on 27 Oct 2010 10:47 AM

Thanks .  I was trying to install the original version without service packs. I will download the feature Pack and see if that works

Thanks

Gold

Reply
Verified Answer
Mariano Gomez responded on 26 Oct 2010 2:48 PM

What's your environment configuration? Is this a 64-bit Windows O/S?

Best regards,

MG.-
Mariano Gomez, MIS, MVP, MCP, PMP
IntellPartners, LLC
Blog: http://dynamicsgpblogster.blogspot.com

Reply
Verified Answer
Aaron Witt responded on 26 Oct 2010 3:28 PM

The installation is failing because GP 10.0 doesn't work with Dexterity shared components 11.0, which is used with GP 2010.   If you browse to the bin folder of your download/media, then open the DexCmn folder and install the Dexterity shared components 10.0.  Your error should go away.

Regards,

Aaron

Reply
Verified Answer
Gold138 responded on 27 Oct 2010 9:42 AM

Hi ,

when I tried to install the shared components , I got another error about missing .NET 2.0. I do have SP2 of .NET2.0. I have not been successful in removing that version.

Any hlep is appreciated .  thanks

Reply